@charset "utf-8";

/* MAIN.CSS */
#chat-button { float:right; margin:0 auto; }
.carousel-inner>.item {text-align:center;}

	/* Inner Contents*/
	.small { }
		.small ol { margin-left:30px; margin-right:30px; margin-bottom:20px; }
			.small ol li { font-size:14px;  }
		.small ul { margin-left:30px; margin-right:30px; margin-bottom:20px; }
			.small ul li { font-size:14px;  }

#header-phone-mobile { display:none; float:right; margin: 14px 75px 0px 0px; position:relative; z-index:999 }
	#header-phone-mobile a { font-size:54px;  }

@media screen and (max-width: 991px){
	#chat-button { margin: 30px 25px 0px 0px; position:relative; z-index:999} 
	/* Header Logo Link Fix 2015-12-08 13:50 */
	#head_logo > a { display:block; position:relative; z-index:9999; margin-left:0px; /*width:203px; height:81px;*/  }
	
	#header-phone-mobile { display:block;  }
}

@media screen and (max-width: 640px){
	#chat-button { display:none; }
	/*#home_panels .home_panel p { font-size:20px; }*/
	.carousel-control.left { background-image:none; }
	.carousel-control.right { background-image:none; }
	/*Staff*/
	div.staff { width:100%; min-width:initial; }
		div.staff .center-cropped { width:100%; height:auto; }
		img.staffimg { max-width:100%; max-height:100%; min-height:100%; }
}
@media screen and (max-width: 480px){
	/*Home*/
	#home_panels .home_panel_veh { width:100%; max-width:100%; border-left:none; border-right:none; }
	#home_panels .home_panel_part { width:100%; max-width:100%; border-left:none; border-right:none; }
	#home_panels .home_panel_service { width:100%; max-width:100%; border-left:none; border-right:none; }
	#home_panels .home_panel_fin { width:100%; max-width:100%; border-left:none; border-right:none; }
	#home_panels .home_panel_gov { width:100%; max-width:100%;  border-left:none; border-right:none; }
}
@media screen and (max-width: 400px){
	.dl-menuwrapper .dl-menu { margin: 70px 0 0 0; }
}